﻿.umbraco-forms-field
{
    margin-bottom: 24px;
}

.umbraco-forms-label {
    font-size: 20px;
    margin-bottom: 12px;
}

.umbraco-forms-form legend {
    font-size: 20px !important;
}

.umbraco-forms-field-wrapper textarea{
    font-size: 16px;
}

.umbraco-forms-field-wrapper .radiobuttonlist
{
    font-size: 22px;
}

.umbraco-forms-field .umbraco-forms-tooltip {
    font-size: 12px;
}

.umbraco-forms-form .radiobuttonlist-horizontal div {
    margin-right: 15px !important;
}


